@charset "UTF-8";
/* CSS Document */

#slideshow {
	position: relative!important;
	height: 247px;
	width: 677px;
	margin-top: 2px!important;
	float: left;
	margin-bottom: 40px;
}

#slideshow IMG {
	position: absolute;
	left: 0;
	z-index: 8;
	opacity: 0.0;
	top: 0px;
}

#slideshow IMG.active {
	z-index: 10;
	opacity: 1.0;
	left: 0px;
	top: 0px;
}

#slideshow IMG.last-active {
    z-index:9;
}
